@charset "Shift-JIS";

	/*-------------------------------INDEX
	‘1.HTML Base
	‘2.Link
	‘3.Page Base
	‘4.Contents
	‘5.Footer
	‘6.member Header
	--------------------------------*/

/*----------------------------------------------------------------------------------------------------------------------------
‘1.HTML Base
-----------------------------------------------------------------------------------------------------------------------------*/
html {height:100%;}
img {border:0;}

a {
/* backslash hack \*/
overflow:hidden;
/* end hack */
}

p {
margin:0;
padding:0;
font-size:80%;
text-align:left;
line-height:1.4;
}

hr {
clear:both;
display:none;
padding:0;
margin:0;
}

ul,ol {
margin:0;
padding:0;
}

li {
font-size:80%;
}

h1 {
margin:15px auto 15px auto;
padding:0;
text-indent:-9999px;
text-align:center;
font-size:12px;
}

h2, h3 {
margin:0 auto;
padding:0;
text-indent:-9999px;
font-size:12px;
}

/*----------------------------------------------------------------------------------------------------------------------------
‘2.Link
-----------------------------------------------------------------------------------------------------------------------------*/
a:link {
color:#3b80b7;
text-decoration:underline;
}

a:visited {
color:#969;
text-decoration:underline;
}

a.active{
color:#3b80b7;
text-decoration:none;
}

a:hover {
color:#3b80b7;
text-decoration:none;
}

/*----------------------------------------------------------------------------------------------------------------------------
‘3.Page Base 
-----------------------------------------------------------------------------------------------------------------------------*/
body#default {
height:100%;
margin:0 auto;
padding:0;
text-align:center;
color:#505050;
line-height:1.4;
font-family:"lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif;
}

#wapper {
height:100%;
width:778px;
background:url(../image/bg778.gif) repeat-y;
margin:0 auto;
text-align:center;
padding:0;
}
#wapper2 {
width:770px;
background-color:#fff;
margin:0 auto;
text-align:left;
}

body#default>#wapper {
height:auto;
min-height:100%;
}

/*-------------------------------
Skip - to #contents
--------------------------------*/
#skip {
height:0;
width:0;
overflow:hidden;
position:absolute; /* for the benefit of Mac IE5 */
}

/*----------------------------------------------------------------------------------------------------------------------------
‘4.Contents START
-----------------------------------------------------------------------------------------------------------------------------*/
#contents {
	height:100%;
	min-height:100%;
	width:770px;
	margin:0 auto;
	text-align:center;
	position:relative;
	float: left;
}

/*----------------------------------------------------------------------------------------------------------------------------
‘5.footer START
-----------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------
pagetop _for_NewMember
----------------------------*/
#memPagetopLink {
height:12px;
margin:30px 0 10px auto;
padding:0;
clear: both;
}

#memPagetopLink p {
float:right;
margin-right:15px;
}

#memPagetopLink a {
display:block;
height:12px;
}

#memPagetopLink p#pagetop a{
text-indent:-9999px;
background:url(/common/image/footer/to_pagetop.gif) no-repeat;
width:134px; height:12px;
}


/*----------------------------
Popup
----------------------------*/
#footerPop {
clear:both;
margin:0 15px;
border-top:1px #ccc solid;
padding-top:15px;
text-align:center;
}

#footerPop p {
margin:10px auto;
text-align:center;
}

#footerPop p#copy_d {
text-indent:-9999px;
background:url(/common/image/footer/copyright_d.gif) no-repeat;
width:275px; height:9px;
margin-bottom:0;
padding-bottom:10px;
font-size:8px;
}

/*----------------------------------------------------------------------------------------------------------------------------
‘6. /member Header
-----------------------------------------------------------------------------------------------------------------------------*/
#headerMember {
height:42px;
border-top:2px #e2194f solid;
margin:0;	padding:0;
position:relative;
}

#headerMember p {
text-indent:-9999px;
}

#headerMember p a {
display:block;
}
#headerMember p#nanacoMember{
background:url(/member/image/header/logo_member.gif) no-repeat;
width:180px;
height:31px;
position:absolute;
top:5px; left:10px;
}

/*-------------------------------
Header RedZone
--------------------------------*/
#memberInfo {
background-color:#e2194f;
position:relative;
padding:1px 0 0 1px;
margin: 0;
}

#memberInfoInner {
width:768px;
height:26px;
border-top:1px #f297b0 solid;
border-left:1px #f297b0 solid;
}

/*-------------------------------

--------------------------------*/
.pageTitle{
width: 770px;
marign: 0 auto;
color:#333333;
}

.footbtnArea{
width: 100%;
margin: 55px auto 40px auto;
text-align:center;
}

/** 2 BTN box **/
#btnArea {
width:357px; 
margin:15px auto;
text-align:left;
}

/*-------------------------------
credithonkaku@
--------------------------------*/

div#contents.faq{
float:none;
color:#333;
}

div#contents.faq h1{
width:740px;
height:27px;
background:url(../image/ttl/h1_faq.gif) no-repeat left bottom;
margin:11px auto 20px;
}

div#contents.faq div.lead{
margin:20px;
}

/*-------------------------------
main
--------------------------------*/
div#contents.faq div#main{
	width:730px;
	margin:0 auto;
	text-align:left;
}

/*-------------------------------
faq
--------------------------------*/
div#contents.faq div#main div#faq{
	width:670px;
	margin:0 18px 20px;
	border:1px solid #CCCCCC;
	background:#FFF4F4;
	padding: 7px 11px 22px;
}

div#contents.faq div#main div#faq h2{
	font-size:80%;
	color: #C71B49;
	text-indent:0px;
	padding: 7px 0 0 16px;
}

div#contents.faq div#main div#faq ul.ttl li{
	margin:15px 0 0 6px;
	background:url(../image/ic/ic_box.gif) no-repeat left 3px;
	padding:0 0 7px 15px;
	border-bottom:#E2194F 1px solid;
	list-style:none;
	list-style-type:none;
	font-size:87.5%;
	color:#666666;
}

div#contents.faq div#main div#faq div.second{
	margin-top:20px;
}
	
dl.ans{
	border-bottom: 1px dotted #E2194F;
	margin:0 0 0 8px;
}
dl.ans dt{
	color: #6699CC;
	font-weight: bold;
	float:left;
	width:2.6em;
}
dl.ans dt span{
	font-size:80%;
	padding:0 0 0 0.7em;
}
dl.ans dd{
	margin:0 0 0 2.6em;
	padding: 0.2em 0 0.4em 0;
}

ul.hedge{
	list-style:none;
}
ul.hedge li{
	text-indent:-1em;
	margin-left:1em;
}

ul.list{
	list-style-position:inside;
}
ul.list li{
	text-indent:-1em;
	margin-left:1em;
}

.b{
	font-weight:bold;
}
/*-------------------------------
footbtnArea
--------------------------------*/
div#contents.faq div#main .footbtnArea{
margin-top: 53px;
}
